@charset "UTF-8";

#reserve{
	margin-bottom:20px;
}

#reserve div.content{
	padding:10px;
}

#reserve div.caption{
	background-color:#222;
	padding:10px;
	
	font-size:0.8rem;
	line-height:1.75em;
	
	border:solid 1px #fff;
	margin-bottom:20px;
}

#reserve div.caption p.ttx{
	font-weight:bold;
}

#reserve div.caption ul{
	list-style-type: disc;
	list-style-position: outside;
	margin-left:20px;
	padding:10px 0;
}

#reserve div.form-content div.row span.car-ttx{
	display:inline-block;
	width:60px;
}